body {margin: 0px 0px 0px 0px;padding:0px 0px 0px 0px;background-color:#505050;background:url(/pics/zolty/tlo.gif);font-family:Verdana,Tahoma,Arial,sans-serif;}
.Logo { display:block; height:86px; background:url(/pics/zolty/g3.jpg) 0 0 no-repeat; }
table {color:#FFFFFF;background-color:#232323;font-size:12px;font-family:Verdana,Tahoma,Arial,sans-serif;vertical-align:top;}
input.button {font-size:10px;font-weight:bold;background-color:#D0D0D0;cursor:pointer;}
input,select,textarea {color:#000;font-size:11px;font-family:Verdana,Tahoma,Arial,sans-serif;background-color:#fefefe;}
a {color:#DF8418;font-weight:bold;font-size:12px;text-decoration:none;}
a:hover {color:#F2F2F2;}
.TabMain {background-color:#000;}
.TabMain a img { border:0 none; }
.Naglowek {font-size:17px;color:#B5B5B5;font-family:Verdana,Tahoma,Arial;}
.TabBodr {background-color:#000}

.TabMG {vertical-align:middle;text-align:center;color:#A4A4A4;background: url(/pics/zolty/h2.gif);background-repeat:repeat-x;}
.LinkMG {color:#FFFFFF;font-size:10px;font-weight:bold;text-decoration:none;}
.LinkMG:hover {color:#FFFFD3;}
.BelkaTL {background: url(/pics/zolty/g1.jpg);background-repeat:repeat-x;}
.BelkaTP {background: url(/pics/zolty/g2.jpg);background-repeat:repeat-x;}

.PagePath {color:#535353;font-size:11px;text-decoration:underline;}
.PagePath1 {color:#535353;font-size:11px;text-decoration:none;}

.KNap {background-color:#423F3F;}
.KNag {background-color:#831515;}
.KKom {color:#858585}

.MBN {color:#E8DFD4;font-size:11px;font-weight:bold;background-color:#CC1806;height: 27px;background: url(/pics/zolty/i1.gif);background-repeat:repeat-x;}
.MBW {padding-left:5px;background: url(/pics/zolty/tlow.gif);background-color:#9A0000;height: 21px;vertical-align:middle;font-size:11px;color:#E8DFD4;font-weight:normal;}
.MBL {color:#E8DFD4;font-weight:normal;font-size:11px;width:100%;text-decoration:none;}
.MBL:hover {color:#FFF;}
.MBNN {line-height:140%;color:#E8DFD4;font-size:11px;font-weight:normal;}
.MBNN:hover {background-color:#9A0000;color:#FFF;}

.ost_tematy { color:#E8DFD4; display:block; font-size:11px; font-weight:normal; padding:3px 0; }
.ost_tematy small { color:#dcc; }

.Stka {color:#959595;font-size:11px;}
.StLink {color:#B6B6B6;font-size:12px;text-decoration:none;}
.StLink:hover {color:#D0D0D0;}
.TloStka {background-color:#B2B2B2;}
.TloStka1 {background-color:#414141;text-align:center;}

.KoLG {background-color:#000000;}
.KoPK {background-color:#850404}
.KoPD {background-color:#373232}
.KolForLay {background-color:#FEBC27;}
.Blad {color:#FF3B46;}
.MaleLtr {font-size:10px;color:#D0D0D0;}
.KatWlkLtr {color:#C31A1A;font-size:25pt;font-weight:bold;}
.Napisy {font-size:11px;color:#E4E4E4;}
.StrWKat {font-size:12px;color:#D6451E;}
.RedNick {font-size:13px;color:#EB600D;font-weight:bold;}
.RedTresc {font-size:11px;}
.CytatWsci {color:#909090;}
.BelNaGl { background-color:#D2E817;}
.NewNag {width:100%;background-color:#463232;text-align:center;font-size:10px;font-weight:bold;color:#D0D0D0;}
.NewData {width:100%;background-color:#30333F;text-align:right;padding:2px;}
.DownPlkInf {background-color:#30333F;padding:5px;}
.DownPlkInf1 {padding:5px;}
.DownPlkP {color:#D15336;font-size:14px;text-decoration:underline;}
.DownPlkN {color:#F7F7F7;font-size:15px;}
.GlMaleLtr {font-size:11px;color:#D0D0D0;}
.ArchKol {background-color:#322B2B;}

.zrzutka { color:#F5F5F5; }

ol.regulamin { list-style-type: upper-roman; text-align: justify; margin-right: 2em; }
ol.regulamin li { margin-bottom: 1em; }

.latest-subtitles-index-new {
    color: #FFEA00;
    font-size: 9px;
}

.latest-subtitles-index-update {
    color: #00A693;
    font-size: 9px;
}